<html>

<head>
    <script type="text/javascript" src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <script src="https://code.highcharts.com/modules/exporting.js"></script>
    <script src="https://code.highcharts.com/modules/export-data.js"></script>
    <script src="./js/change_page.js"></script>
    <script src="./js/index.js"></script>
    <link rel="stylesheet" href="./css/main.css" />
</head>

<body>
    <div class="main-container">
        <div>
            <h1>IPL Match Analysis Result</h1>
        </div>
        <div id="count-container"></div>
        <div id="container"></div>
        <div id="extras-container"></div>
        <div id="economy-container"></div>
        <div id="player-of-match-container"></div>
        <div class="button"><input type="button" value="Match Count" onclick="change(1);" /></div>
        <div class="button"><input type="button" value="Wins per year" onclick="change(2);" /></div>
        <div class="button"><input type="button" value="Extras in 2016" onclick="change(3);" /></div>
        <div class="button"><input type="button" value="Economy of players in 2015" onclick="change(4);" /></div>
        <div class="button"><input type="button" value="Top players of match" onclick="change(5);" /></div>
    </div>
</body>

</html>